body, html{  
	margin: 0px;
	padding: 0px; 
	background-color: #00173A;
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	background-image: url("../_img/header_bg.jpg");
	background-repeat: repeat-x;
	overflow: hidden;
	height: 100%;
}


.container 	{ 
	padding: 0px;
	overflow: hidden;
	height: 100%;
}			


.header{
	float: left;
	height: 110px;
}

.header .left{
	float: left;
}

.header .right{
	position: absolute;
	float: right;
	right: 0px;
}

.contentholder{
	clear: both;
	float: left;
	width: 100%;
	height: 100%;
}

.player{
	float: left;
	width: 100%;
	height: 100%;	
}

#content{
	float: left;
	width: 100%;
	height: 100%;
}

.footer{
	float: left;
}
.copyright{
	float: left;
}